---
references:
- id: BachLearning2017
  accessed:
    - year: 2018
      month: 1
      day: 3
  author:
    - family: Bach
      given: Stephen H.
    - family: He
      given: Bryan
    - family: Ratner
      given: Alexander
    - family: Ré
      given: Christopher
  citation-key: BachLearning2017
  container-title: Proceedings of the 34th International Conference on Machine Learning
  event-place: International Conference on Machine Learning, Sydney, Australia
  event-title: International Conference on Machine Learning
  issued:
    - year: 2017
      month: 3
      day: 2
  publisher-place: International Conference on Machine Learning, Sydney, Australia
  title: Learning the Structure of Generative Models without Labeled Data
  type: paper-conference
  URL: http://arxiv.org/abs/1703.00854

- id: BardesVICReg2022
  accessed:
    - year: 2022
      month: 12
      day: 6
  author:
    - family: Bardes
      given: Adrien
    - family: Ponce
      given: Jean
    - family: LeCun
      given: Yann
  citation-key: BardesVICReg2022
  DOI: 10.48550/arXiv.2105.04906
  issued:
    - year: 2022
      month: 1
      day: 28
  number: arXiv:2105.04906
  publisher: arXiv
  title: >-
    VICReg: Variance-Invariance-Covariance Regularization for Self-Supervised
    Learning
  type: article
  URL: http://arxiv.org/abs/2105.04906

- id: ChapelleSemisupervised2010
  call-number: Q325.75 .S42 2010
  citation-key: ChapelleSemisupervised2010
  collection-title: Adaptive computation and machine learning
  edition: 1st MIT Press pbk. ed
  editor:
    - family: Chapelle
      given: Olivier
    - family: Schölkopf
      given: Bernhard
    - family: Zien
      given: Alexander
  event-place: Cambridge, Mass
  ISBN: 978-0-262-51412-5
  issued:
    - year: 2010
  number-of-pages: '508'
  publisher: MIT Press
  publisher-place: Cambridge, Mass
  title: Semi-supervised learning
  type: book
  URL: http://www.acad.bg/ebook/ml/MITPress-%20SemiSupervised%20Learning.pdf

- id: DelalleauEfficient2005
  accessed:
    - year: 2017
      month: 8
      day: 20
  author:
    - family: Delalleau
      given: Olivier
    - family: Bengio
      given: Yoshua
    - family: Le Roux
      given: Nicolas
  citation-key: DelalleauEfficient2005
  container-title: In Proc. Artificial Intelligence and Statistics
  issued:
    - year: 2005
  publisher: Citeseer
  title: Efficient Nonparametric function induction in semi-supervised learning
  type: paper-conference
  URL: >-
    http://www.iro.umontreal.ca/~lisa/bib/pub_subject/unsupervised/pointeurs/semisup_aistats2005.pdf

- id: FonsecaLearning2019
  accessed:
    - year: 2019
      month: 1
      day: 14
  author:
    - family: Fonseca
      given: Eduardo
    - family: Plakal
      given: Manoj
    - family: Ellis
      given: Daniel P. W.
    - family: Font
      given: Frederic
    - family: Favory
      given: Xavier
    - family: Serra
      given: Xavier
  citation-key: FonsecaLearning2019
  container-title: arXiv:1901.01189 [cs, eess, stat]
  issued:
    - year: 2019
      month: 1
      day: 4
  title: Learning Sound Event Classifiers from Web Audio with Noisy Labels
  type: article-journal
  URL: http://arxiv.org/abs/1901.01189

- id: JungSemiSupervised2016
  accessed:
    - year: 2017
      month: 8
      day: 12
  author:
    - family: Jung
      given: Alexander
    - family: Hero III
      given: Alfred O.
    - family: Mara
      given: Alexandru
    - family: Jahromi
      given: Saeed
  citation-key: JungSemiSupervised2016
  container-title: arXiv:1612.01414 [cs, stat]
  issued:
    - year: 2016
      month: 12
      day: 5
  title: Semi-Supervised Learning via Sparse Label Propagation
  type: article-journal
  URL: http://arxiv.org/abs/1612.01414

- id: KarpathyLargeScale2014
  accessed:
    - year: 2017
      month: 7
      day: 18
  author:
    - family: Karpathy
      given: Andrej
    - family: Toderici
      given: George
    - family: Shetty
      given: Sanketh
    - family: Leung
      given: Thomas
    - family: Sukthankar
      given: Rahul
    - family: Fei-Fei
      given: Li
  citation-key: KarpathyLargeScale2014
  collection-title: CVPR '14
  container-title: >-
    Proceedings of the 2014 IEEE Conference on Computer Vision and Pattern
    Recognition
  DOI: 10.1109/CVPR.2014.223
  event-place: Washington, DC, USA
  ISBN: 978-1-4799-5118-5
  issued:
    - year: 2014
  page: 1725–1732
  publisher: IEEE Computer Society
  publisher-place: Washington, DC, USA
  title: Large-Scale Video Classification with Convolutional Neural Networks
  type: paper-conference

- id: KugelgenSemisupervised2020
  accessed:
    - year: 2020
      month: 8
      day: 31
  author:
    - family: Kügelgen
      given: Julius
    - family: Mey
      given: Alexander
    - family: Loog
      given: Marco
    - family: Schölkopf
      given: Bernhard
  citation-key: KugelgenSemisupervised2020
  container-title: Conference on Uncertainty in Artificial Intelligence
  event-title: Conference on Uncertainty in Artificial Intelligence
  ISSN: 2640-3498
  issued:
    - year: 2020
      month: 8
      day: 27
  language: en
  page: 1-10
  publisher: PMLR
  title: Semi-supervised learning, causality, and the conditional cluster assumption
  type: paper-conference
  URL: http://proceedings.mlr.press/v124/kugelgen20a.html

- id: KumarAudio2016
  accessed:
    - year: 2017
      month: 7
      day: 18
  author:
    - family: Kumar
      given: Anurag
    - family: Raj
      given: Bhiksha
  citation-key: KumarAudio2016
  collection-title: MM '16
  container-title: Proceedings of the 2016 ACM on Multimedia Conference
  DOI: 10.1145/2964284.2964310
  event-place: New York, NY, USA
  ISBN: 978-1-4503-3603-1
  issued:
    - year: 2016
  page: 1038–1047
  publisher: ACM
  publisher-place: New York, NY, USA
  title: Audio Event Detection Using Weakly Labeled Data
  type: paper-conference
  URL: http://doi.acm.org/10.1145/2964284.2964310

- id: KumarDeep2017
  accessed:
    - year: 2017
      month: 7
      day: 18
  author:
    - family: Kumar
      given: Anurag
    - family: Raj
      given: Bhiksha
  citation-key: KumarDeep2017
  container-title: arXiv:1707.02530 [cs]
  issued:
    - year: 2017
      month: 7
      day: 9
  title: Deep CNN Framework for Audio Event Recognition using Weakly Labeled Web Data
  type: article-journal
  URL: http://arxiv.org/abs/1707.02530

- id: LiWeakly2015
  author:
    - family: Li
      given: Z.
    - family: Tang
      given: J.
  citation-key: LiWeakly2015
  container-title: IEEE Transactions on Multimedia
  DOI: 10.1109/TMM.2015.2477035
  ISSN: 1520-9210
  issue: '11'
  issued:
    - year: 2015
      month: 11
  page: 1989-1999
  title: >-
    Weakly Supervised Deep Metric Learning for Community-Contributed Image
    Retrieval
  type: article-journal
  volume: '17'

- id: MisraSeeing2015
  accessed:
    - year: 2017
      month: 8
      day: 20
  author:
    - family: Misra
      given: Ishan
    - family: Zitnick
      given: C. Lawrence
    - family: Mitchell
      given: Margaret
    - family: Girshick
      given: Ross
  citation-key: MisraSeeing2015
  container-title: Proceedings of CVPR
  event-title: CVPR 2016
  issued:
    - year: 2015
      month: 12
      day: 22
  title: >-
    Seeing through the Human Reporting Bias: Visual Classifiers from Noisy
    Human-Centric Labels
  type: paper-conference
  URL: http://arxiv.org/abs/1512.06974

- id: OualiOverview2020
  accessed:
    - year: 2023
      month: 6
      day: 21
  author:
    - family: Ouali
      given: Yassine
    - family: Hudelot
      given: Céline
    - family: Tami
      given: Myriam
  citation-key: OualiOverview2020
  issued:
    - year: 2020
      month: 7
      day: 6
  language: en
  number: arXiv:2006.05278
  publisher: arXiv
  title: An Overview of Deep Semi-Supervised Learning
  type: article
  URL: http://arxiv.org/abs/2006.05278

- id: PapandreouWeaklyand
  accessed:
    - year: 2017
      month: 7
      day: 18
  author:
    - family: Papandreou
      given: George
    - family: Chen
      given: Liang-Chieh
    - family: Murphy
      given: Kevin
    - family: Yuille
      given: Alan L.
  citation-key: PapandreouWeaklyand
  title: >-
    Weakly-and Semi-Supervised Learning of a Deep Convolutional Network for
    Semantic Image Segmentation
  type: article-journal
  URL: >-
    http://www.cs.jhu.edu/~ayuille/Pubs15/PapandreouChen_WeaklySemiSupervised_v2%20(1).pdf

- id: RatnerData2016
  accessed:
    - year: 2018
      month: 1
      day: 3
  author:
    - family: Ratner
      given: Alexander J
    - family: De Sa
      given: Christopher M
    - family: Wu
      given: Sen
    - family: Selsam
      given: Daniel
    - family: Ré
      given: Christopher
  citation-key: RatnerData2016
  container-title: Advances in Neural Information Processing Systems 29
  editor:
    - family: Lee
      given: D. D.
    - family: Sugiyama
      given: M.
    - family: Luxburg
      given: U. V.
    - family: Guyon
      given: I.
    - family: Garnett
      given: R.
  event-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2016
  page: 3567–3575
  publisher: Curran Associates, Inc.
  title: 'Data Programming: Creating Large Training Sets, Quickly'
  type: paper-conference
  URL: >-
    http://papers.nips.cc/paper/6523-data-programming-creating-large-training-sets-quickly.pdf

- id: RatnerSnorkel2017
  accessed:
    - year: 2018
      month: 1
      day: 3
  author:
    - family: Ratner
      given: Alexander
    - family: Bach
      given: Stephen H.
    - family: Ehrenberg
      given: Henry
    - family: Fries
      given: Jason
    - family: Wu
      given: Sen
    - family: Ré
      given: Christopher
  citation-key: RatnerSnorkel2017
  container-title: Proceedings of the VLDB Endowment
  DOI: 10.14778/3157794.3157797
  ISSN: '21508097'
  issue: '3'
  issued:
    - year: 2017
      month: 11
      day: 1
  page: 269-282
  title: 'Snorkel: Rapid Training Data Creation with Weak Supervision'
  type: article-journal
  URL: http://arxiv.org/abs/1711.10160
  volume: '11'

- id: VarmaInferring2017
  accessed:
    - year: 2018
      month: 1
      day: 3
  author:
    - family: Varma
      given: Paroma
    - family: He
      given: Bryan
    - family: Bajaj
      given: Payal
    - family: Banerjee
      given: Imon
    - family: Khandwala
      given: Nishith
    - family: Rubin
      given: Daniel L.
    - family: Ré
      given: Christopher
  citation-key: VarmaInferring2017
  container-title: Advances In Neural Information Processing Systems
  event-title: NIPS
  issued:
    - year: 2017
      month: 9
      day: 7
  title: Inferring Generative Model Structure with Static Analysis
  type: paper-conference
  URL: http://arxiv.org/abs/1709.02477

- id: WuWeakly2015
  author:
    - family: Wu
      given: F.
    - family: Wang
      given: Z.
    - family: Zhang
      given: Z.
    - family: Yang
      given: Y.
    - family: Luo
      given: J.
    - family: Zhu
      given: W.
    - family: Zhuang
      given: Y.
  citation-key: WuWeakly2015
  container-title: IEEE Transactions on Big Data
  DOI: 10.1109/TBDATA.2015.2497270
  ISSN: 2332-7790
  issue: '3'
  issued:
    - year: 2015
      month: 9
  page: 109-122
  title: Weakly Semi-Supervised Deep Learning for Multi-Label Image Annotation
  type: article-journal
  volume: '1'

- id: ZhouLearning2003
  accessed:
    - year: 2017
      month: 8
      day: 20
  author:
    - family: Zhou
      given: Dengyong
    - family: Bousquet
      given: Olivier
    - family: Lal
      given: Thomas Navin
    - family: Weston
      given: Jason
    - family: Schölkopf
      given: Bernhard
  citation-key: ZhouLearning2003
  collection-title: NIPS'03
  container-title: >-
    Proceedings of the 16th International Conference on Neural Information
    Processing Systems
  event-place: Cambridge, MA, USA
  issued:
    - year: 2003
  page: 321–328
  publisher: MIT Press
  publisher-place: Cambridge, MA, USA
  title: Learning with Local and Global Consistency
  type: paper-conference
  URL: >-
    http://papers.nips.cc/paper/2506-learning-with-local-and-global-consistency.pdf

- id: ZhuLearning2002
  accessed:
    - year: 2017
      month: 8
      day: 20
  author:
    - family: Zhu
      given: Xiaojin
    - family: Ghahramani
      given: Zoubin
  citation-key: ZhuLearning2002
  issued:
    - year: 2002
  title: Learning from Labeled and Unlabeled Data with Label Propagation
  type: article-journal
  URL: http://pages.cs.wisc.edu/~jerryzhu/pub/CMU-CALD-02-107.pdf
...
